The array/push_front.hpp header defines a macro to append an element to the beginning of an array.

#### Usage

#include <boost/preprocessor/array/push_front.hpp>

#### Contents

- BOOST_PP_ARRAY_PUSH_FRONT

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)